/*******************************
        NAVBAR
*******************************/

/* ################### */
/* Multilevel dropdown */
/* ################### */

.custom-dropdown {
    list-style: none;
    padding: 0;
    margin: 0;
    -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.5);
}

.custom-dropdown li {
    display: block;
    position: relative;
    float: left;
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    padding-left: 4px;
    padding-right: 4px;
    text-transform: none;
    letter-spacing: auto;
    z-index: 1;
}

.custom-dropdown.tool-categories > li,
.about-desktop .custom-dropdown > li,
.menu-resources .custom-dropdown > li {
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
}

.custom-dropdown li a {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    color: #fff !important;
}

.custom-dropdown li a > i:first-child {
    font-size: 13px;
    width: 15px;
}

.main-navigation li .custom-dropdown {
    display: none;
}

.custom-dropdown li a {
    display: block;
    padding: 1em;
    text-decoration: none;
    white-space: nowrap;
    color: #fff;
}

.main-navigation li:hover > .custom-dropdown,
.main-navigation li:focus > .custom-dropdown {
    display: block;
    position: absolute;
    z-index: 2000;
}

.main-navigation li:hover li,
.main-navigation li:focus li {
    float: none;
}

.main-navigation li .custom-dropdown li {
    border-top: 0;
}

.main-navigation ul ul {
    position: relative;
    /* Display sub-dropdowns to the right of their parent */
    left: 100%;
    top: 0;
}

.main-navigation ul ul ul {
    /* Display sub-dropdowns to the right of their parent */
    left: 100%;
    top: 0;
}

.main-navigation ul ul ul.dropdown-left {
    left: -84%;
    top: 0;
}

ul:before,
ul:after {
    content: ' '; /* 1 */
    display: table; /* 2 */
}

ul:after {
    clear: both;
}

.bg-dark-gray {
    background-color: #212121;
}

#credits-explainer-modal {
    margin: 80px auto;
}

#credits-explainer-modal .modal-content {
    padding: 8px 20px;
}

#credits-explainer-modal .modal-content i {
    margin-right: 8px;
}

/* ########## */
/* Super Menu */
/* ########## */
.bg-dark {
    background-color: #343a40 !important;
}

.supermenu {
    display: none;

    position: absolute;
    left: 0;
    right: 0;
    z-index: 1000;
    background-color: #343a40 !important;
    padding-top: 20px;
    padding-bottom: 20px;
}

.supermenu * {
    font-family: 'Lato', sans-serif;
}

.supermenu ul {
    list-style: none;
}

/* Triggers on hover */
.tools-tab-trigger:hover > #tools-supermenu,
.tools-tab-trigger:focus > #tools-supermenu {
    display: block;
}
.learn-trigger:hover > #learn-supermenu {
    display: block;
}

#topnav #navigation .tools-tab-trigger {
    position: static;
}
#topnav #navigation .learn-trigger {
    position: static;
}

.supermenu > .container-menu {
    display: flex;
    justify-content: space-around;
}

.supermenu-category {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 20px;
}

.supermenu-category-title {
    position: relative;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    color: #a1a1a1 !important;
}

.supermenu-category-title::after {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 0;
    height: 2px;
    width: 100%;
    background: #FA8072;
}


.supermenu-category-items {
    padding-left: 0;
    margin: 0;
    margin-top: 12px;
}

.supermenu-category-items a {
    color: #fff;
    font-size: 15px;
    line-height: 28px;
}

.supermenu-category-items a:hover {
    color: #FA8072;
}

.supermenu-subcategory {
    padding-top: 20px;
}

.supermenu-subcategory-title {
    font-size: 15px;
    font-weight: 600;
    color: #a1a1a1 !important;
    margin-top: 0;
    padding-top: 0;
}

.supermenu-subcategory .supermenu-subcategory-items {
    position: static;
    left: 0;
    padding-left: 0;
    margin: 0;
    padding-left: 0;
}

/* ######################### */
/* Mobile menu tools dropdown */
/* ######################### */

ul#menu-tools-mobile > li > a {
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
    /*z-index: 10000; */
}

ul#menu-tools-mobile > li li a {
    width: 150%;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}

ul#menu-tools-mobile > li > ul {
    position: absolute;
    top: 55px;
    left: -120%;
    height: auto;
    max-height: 500px;
    overflow: scroll;
}

ul#menu-tools-mobile > li > ul ul {
    position: relative;
    left: 0%;
}

ul#menu-tools-mobile > li ul {
    display: none;
}

ul#menu-tools-mobile li.dropped > ul {
    display: block;
    overflow-x: hidden;
}

#menu-tools-mobile li {
    float: none;
}

.level2-dropdown > ul {
    background-color: #212121;
}

li.nav-item.nav-item-tools {
    border: none;
}

li.nav-item.nav-item-highlight {
    background-color: #343a40;
    border: none;
}

@media (min-width: 1250px) {
    ul#menu-tools-mobile {
        display: none !important;
    }

    #topnav .navigation-menu > li.nav-item:last-of-type > a {
        padding-right: 0;
    }
}

@media (max-width: 1249px) {
    .nav-item-tools {
        display: none !important;
    }

    .nav-account-dropdown {
        display: none !important;
    }

    .nav-account-dropdown.dropped {
        display: block !important;
        position: absolute;
        z-index: 2000;
    }

    .nav-account-dropdown.dropped > li {
        display: block;
        float: none;
    }

    #topnav .navigation-menu > li.nav-item:last-of-type > a {
        padding: 10px 20px;
    }
}

/* ############################## */
/* End mobile menu tools dropdown */
/* ############################## */

.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.container-shallow {
    padding-left: 20px;
    padding-right: 8px;
    height: auto;
    overflow: visible;
}

.container.container-menu {
    max-width: 1400px;
}

.topnav-left {
    display: block;
    float: left;
}

#topnav a {
    text-decoration: none;
    transition: all 0s;
}
#topnav a:hover,
#topnav a:active {
    text-decoration: none;
}

#topnav {
    font-family: 'Lato', sans-serif;
    z-index: 20;
    -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.5) !important;
    -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.5) !important;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.5) !important;
    border: 0;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    min-height: 50px;

    /* Bootstrap Modal FIX */
    padding-right: 0px !important;
}

#topnav i {
    margin-right: 5px;
}

#topnav i.icon-dropdown {
    margin-right: 0;
    margin-left: 5px;
}

#topnav i.icon-dropright {
    margin-right: 0;
    margin-left: 10px;
}

#topnav .navigation-menu {
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
}

#topnav .navigation-menu > li {
    float: left;
    display: block;
    position: relative;
    margin: 0 5px;
}

#topnav .navigation-menu > li > a,
.nav-dropdown > a {
    display: block;
    font-size: 12px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    line-height: 20px;
    padding-left: 12px;
    padding-right: 12px;
    cursor: pointer;
}

.btn-login.btn-signup {
    background-color: #FA8072;
    color: #ffffff !important;
}
.btn-login.btn-signup:hover {
    background-color: hsl(33, 100%, 46%);
    border-color: hsl(33, 100%, 46%);
    color: #ffffff !important;
}
#topnav .navigation-menu > li > a.link-login {
    margin-left: 16px;
    padding: 0;
}
#topnav .navigation-menu > li > a.link-signup {
    padding: 0;
}
.btn-login.btn-login-auth {
    border: 1px solid #FA8072;
}
.btn-login.btn-login-auth:hover {
    border: 1px solid #ef6c00;
}

#topnav .navigation-menu > li .submenu li a i {
    margin-right: 10px;
    font-size: 14px;
}

#topnav .logo {
    float: left;
    margin-top: 8px;
    margin-bottom: 8px;
    line-height: 0px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 24px;
}

.logo-img {
    display: none !important;
    height: 34px;
    width: 196.533px; /* IE11 stretches it for no reason, if no width is set */
}

.logo-img-mobile {
    display: none !important;
    height: 40px;
    width: 37px; /* IE11 stretches it for no reason, if no width is set */
    margin-top: 6px;
    margin-left: 15px;
}

div.btn-login {
    height: 30px;
    display: inline;
    line-height: 30px;
    padding: 12px 16px 12px 16px;
    border-radius: 5px;
}

#topnav .menu-extras {
    float: right;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.has-submenu {
    position: relative;
}

#topnav .navbar-toggle {
    border: 0;
    position: relative;
    padding: 0;
    margin: 0;
    cursor: pointer;
}

#topnav .navbar-toggle .lines {
    width: 25px;
    display: block;
    position: relative;
    margin: 28px auto;
    height: 15px;
}

#topnav .navbar-toggle span {
    height: 2px;
    width: 100%;
    background-color: #ffffff;
    display: block;
    margin-bottom: 5px;
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
}

#topnav .navbar-toggle span:last-child {
    margin-bottom: 0;
}

#topnav .navbar-toggle.open span {
    position: absolute;
}

#topnav .navbar-toggle.open span:first-child {
    top: 6px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

#topnav .navbar-toggle.open span:nth-child(2) {
    visibility: hidden;
}

#topnav .navbar-toggle.open span:last-child {
    width: 100%;
    top: 6px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#topnav .navbar-toggle:hover,
#topnav .navbar-toggle:focus,
#topnav .navigation-menu > li > a:hover,
#topnav .navigation-menu > li > a:focus {
    background-color: transparent;
}

#nav-tools,
#nav-account {
    cursor: default;
    user-select: none;
}

.navigation-menu a.link-alltools > i {
    color: #FA8072 !important;
}

.nav-dropdown {
    margin-top: 0px;
    border: none;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.dropdown-item i {
    margin-right: 6px;
    width: 17px;
}

.menu-arrow {
    border: solid #777777;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    right: 5px;
    top: 30px;
}

.submenu-arrow {
    border: solid #777777;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    position: absolute;
    right: 20px;
    top: 18px;
}

.darkheader {
    background-color: #212121 !important;
    -moz-box-shadow: 0 10px 33px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 10px 33px rgba(0, 0, 0, 0.1);
    box-shadow: 0 10px 33px rgba(0, 0, 0, 0.1) !important;
}

.darkheader .navigation-menu > li > a,
.darkheader .logo {
    color: #fff !important;
}

.label-credits {
    padding: 5px 12px 5px 12px;
    margin-left: 20px;
    line-height: 50px;
    height: 24px;
    font-size: 12px;
    border: 1px solid;
    border-radius: 5px;
    font-family: 'Lato', sans-serif;
    letter-spacing: 0.04em;
    color: #fff;
}

#topnav .navigation-menu > li.about-mobile,
#topnav .navigation-menu > li.about-desktop {
    display: none;
}

.features-menu-new {
    position: relative;
    top: -1px;
    display: inline-block;
    margin-left: 8px;
    padding: 3px 4px 2px 4px;
    background-color: #FA8072;
    color: #fff;
    font-size: 8px;
    border-radius: 3px;
    line-height: 14px;
}

.custom-dropdown li:hover .features-menu-new {
    background-color: #ef6c00;
}

.features-menu-new.tools-new {
    line-height: 2.2;
    padding: 0 6px;
    top: -2px;
}

.banner-trial {
    position: absolute;
    right: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    bottom: -42px;
    background: #343a40;
    padding: 14px 20px;
    color: #fff;
    z-index: -1;

    font-size: 12px;
    bottom: -44px;
    /*text-transform: uppercase;*/
    /*letter-spacing: 1px;*/
    /*font-weight: bold;*/
}

.banner-trial > i {
    vertical-align: text-top;
}
/*
.banner-trial > a {
    color: #eee;
    padding: 8px 6px 8px 6px;
    background: green;
}
*/
.banner-trial > span {
    color: #f89406;
}

.banner-trial > a:hover {
    color: #fff;
}

/* This fixes a small visual issue with menu dropdowns, that became visible with the orange trial banner */
.supermenu,
.custom-dropdown {
    margin-top: -1px;
}

@media (min-width: 1250px) {
    .desktop-menu-invisible {
        display: none !important;
    }

    #topnav .navigation-menu > li.about-desktop {
        display: block;
    }

    #topnav .navigation-menu > li > a {
        padding-top: 0;
        padding-bottom: 0;
        line-height: 50px;
        vertical-align: middle;
    }
    #topnav .navigation-menu > li.last-elements .submenu {
        left: auto;
        right: 0;
    }
    #topnav .navigation-menu > li.last-elements .submenu > li.has-submenu .submenu {
        left: auto;
        right: 100%;
        margin-left: 0;
        margin-right: 10px;
    }
    #topnav .navigation-menu > li .submenu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        padding: 10px 0;
        list-style: none;
        min-width: 180px;
        visibility: hidden;
        opacity: 0;
        margin-top: 10px;
        -webkit-transition: all 0.2s ease;
        transition: all 0.2s ease;
        /*background-color: #ffffff;*/
        box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.1);
    }
    #topnav .navigation-menu > li .submenu.megamenu {
        white-space: nowrap;
        width: auto;
    }
    #topnav .navigation-menu > li .submenu.megamenu > li {
        overflow: hidden;
        width: 180px;
        display: inline-block;
        vertical-align: top;
    }
    #topnav .navigation-menu > li .submenu > li .submenu {
        left: 100%;
        top: 0;
        margin-left: 10px;
        margin-top: -1px;
    }
    #topnav .navigation-menu > li .submenu li {
        position: relative;
    }
    #topnav .navigation-menu > li .submenu li ul {
        list-style: none;
        padding-left: 0;
        margin: 0;
    }
    #topnav .navigation-menu > li .submenu li a {
        display: block;
        padding: 10px 20px;
        clear: both;
        white-space: nowrap;
        font-size: 14px;
        letter-spacing: 0.03em;
        /*color: #7a7d84;*/
        transition: all 0.3s;
    }
    #topnav .navbar-toggle {
        display: none;
    }
    #topnav #navigation {
        float: right;
        display: inline-block !important;
    }
    #topnav.scroll-active .navigation-menu > li > a {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    #topnav.scroll .navigation-menu > li > a {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    #topnav.scroll {
        top: 0;
    }

    #topnav .navigation-menu > li .submenu li a:hover,
    #topnav .navigation-menu .has-submenu .submenu > li:hover > a,
    #topnav .navigation-menu > li:hover > a,
    #topnav .navigation-menu > li:focus > a,
    #topnav .navigation-menu > li > ul a:hover {
        color: #FA8072 !important;
    }
    #topnav .navigation-menu > li:hover > .menu-arrow {
        border-color: #FA8072;
    }
    #topnav .navigation-menu > li:hover,
    #topnav .navigation-menu > li:focus {
        outline: none;
    }
}

@media (max-width: 1249px) {
    body section#latest-scan {
        top: 80px;
    }

    .mobile-menu-invisible {
        display: none !important;
    }
    .custom-dropdown {
        right: 0;
    }

    #topnav .navigation-menu > li.about-mobile {
        display: block;
    }
    .logo-img {
        margin-top: 10px;
    }
    .label-credits {
        line-height: 70px;
    }
    .menu-arrow {
        top: 15px;
        right: 20px;
    }
    .submenu-arrow {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        position: absolute;
        right: 20px;
        top: 12px;
    }
    .logo {
        padding: 0 !important;
        line-height: 0;
    }
    .darkheader .logo {
        color: #fff !important;
    }
    #topnav .container {
        width: auto;
    }
    #topnav .navigation-menu {
        float: none;
    }
    #topnav .navigation-menu > li {
        float: none;
    }
    #topnav .navigation-menu > li > a {
        /*color: #28282e;*/
        padding: 10px 20px;
    }
    #topnav .navigation-menu > li > a:after {
        position: absolute;
        right: 15px;
    }
    #topnav .navigation-menu > li .submenu {
        display: none;
        list-style: none;
        padding-left: 20px;
        margin: 0;
    }
    #topnav .navigation-menu > li .submenu li a {
        display: block;
        padding: 6px 15px;
        clear: both;
        white-space: nowrap;
        font-size: 14px;
        letter-spacing: 0.03em;
        /*color: #7a7d84;*/
        transition: all 0.3s;
    }
    #topnav .navigation-menu > li .submenu.open {
        display: block;
    }
    #topnav .navigation-menu > li .submenu .submenu {
        display: none;
        list-style: none;
    }
    #topnav .navigation-menu > li .submenu .submenu.open {
        display: block;
    }
    #topnav .navigation-menu > li .submenu.megamenu > li > ul {
        list-style: none;
        padding-left: 0;
    }
    #topnav .navigation-menu > li .submenu.megamenu > li > ul > li > span {
        display: block;
        position: relative;
        padding: 10px 15px;
        text-transform: uppercase;
        font-size: 12px;
        letter-spacing: 2px;
        /*color: #7a7d84;*/
    }
    #topnav .navbar-toggle span {
        /*background-color: #fff;*/
    }
    #topnav .navbar-header {
        float: left;
    }
    #topnav .logo {
        padding: 11px 0;
    }
    #topnav .logo .logo-light {
        display: none;
    }
    #topnav .logo .logo-dark {
        display: block;
    }
    #navigation {
        position: absolute;
        top: 70px;
        left: 0;
        width: 100%;
        display: none;
        height: auto;
        padding-bottom: 0;
        overflow: visible;
        /*border-top: 1px solid #f0f0f0;
        border-bottom: 1px solid #f0f0f0;
        background-color: #ffffff;*/
    }
    #navigation.open {
        display: block;
        overflow-y: visible;
    }
    #topnav .navigation-menu > li > a,
    .nav-dropdown > a {
        text-align: end;
    }

    #topnav .navigation-menu {
        background-color: #212121;
    }

    #topnav .navigation-menu > li > a:hover,
    #topnav .navigation-menu > li .submenu li a:hover,
    #topnav .navigation-menu > li.has-submenu.open > a,
    #topnav .menu-extras .menu-item .cart > a:hover,
    #topnav .menu-extras .menu-item .search > a:hover,
    #topnav .navigation-menu .submenu.open .has-submenu.open > a,
    #topnav .has-submenu.active a {
        background-color: #FA8072;
        color: #fff;
    }

    #topnav .has-submenu.active .submenu li.active > a,
    #navigation li.active a,
    .text-custom {
        color: #FA8072;
    }

    #topnav .has-submenu.active .submenu li.active > a:hover,
    #navigation li.active a:hover,
    #topnav .has-submenu.active .submenu li.active > a:focus,
    #navigation li.active a:focus,
    #topnav .has-submenu.active .submenu li.active > a:active,
    #navigation li.active a:active {
        color: #fff !important;
    }
}

@media (min-width: 768px) {
    .logo-img {
        display: inline !important;
    }
    #topnav .navigation-menu > li.has-submenu:hover > .submenu {
        visibility: visible;
        opacity: 1;
        margin-top: 0;
    }
    #topnav .navigation-menu > li.has-submenu:hover > .submenu > li.has-submenu:hover > .submenu {
        visibility: visible;
        opacity: 1;
        margin-left: 0;
        margin-right: 0;
    }
    .navbar-toggle {
        display: block;
    }
}

@media (max-width: 768px) {
    .logo-img-mobile {
        display: inline !important;
    }
    #topnav {
        /*background-color: #222527 !important;*/
    }

    /* Hide caret on submenu and don't display submenus on click or hover */
    /*
    #topnav i.icon-dropright {
        display: none;
    }

    .main-navigation ul ul {
        display: none !important;
    }
    */
    /* ------------------------------------------------------------------ */
}

/* Media queries */
@media (min-width: 992px) {
    .desktop-invisible {
        display: none !important;
    }
}

/* Media queries */
@media (max-width: 991px) {
    .banner-trial {
        display: none;
    }
    .mobile-invisible {
        display: none !important;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .container.container-menu {
        max-width: 100%;
    }
}

/* ###############################
 * Tiny screen fixes (Iphone SE) #
 * ############################### */

@media (max-width: 382px) {
    .label-credits-unlimited {
        display: none;
    }
}

@media (max-width: 349px) {
    .label-credits {
        display: none;
    }
    .home-center .home-desc-center {
        padding-top: 100px;
    }
    .logo-img-mobile {
        height: 35px;
        width: 35px;
        margin-top: 4px;
        margin-left: 2px;
    }
    #topnav .navbar-toggle .lines {
        margin: 22px auto;
    }
    body section#latest-scan {
        top: 60px;
    }
    section#latest-scan .latest-scan-text {
        display: inline-block;
    }
}

/* Navbar visual tweaks and improvements */

/* Navbar - mobile */
#topnav .navigation-menu > li {
    margin: 0;
}

ul#menu-tools-mobile > li > a#nav-tools-mobile {
    padding-left: 5px;
}

ul#menu-tools-mobile > li a:hover {
    color: #FA8072 !important;
}

ul#menu-tools-mobile > li > ul.tool-categories {
    left: -180px;
    right: -30px;
    overflow-y: auto;
}

ul#menu-tools-mobile > li > ul.tool-categories ul {
    margin-left: -4px;
    margin-right: -4px;
    -webkit-box-shadow: none;
            box-shadow: none;
}

ul#menu-tools-mobile > li > ul.tool-categories li.level2-dropdown ul.custom-dropdown a {
    font-size: 13px;
    padding-left: 37px;
}

ul#menu-tools-mobile > li > ul.tool-categories li.level3-dropdown li{
    background-color:#161616;
}

ul#menu-tools-mobile > li > ul.tool-categories li a {
    width: 100%;
    position: relative;
}

ul#menu-tools-mobile > li > ul.tool-categories li a.link-alltools > i {
    color: #fff !important;
}

ul#menu-tools-mobile > li > ul.tool-categories li a.link-alltools:hover > i {
    color: #FA8072 !important;
}

/* Navbar - main */
#topnav i.tool-category-icon {
    margin-right: 10px;
}

#topnav i.dropdown-icon {
    font-size: 18px;
    margin-left: 5px;
    vertical-align: middle;
}

#topnav i.icon-dropright {
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
}

#topnav .main-navigation > .nav-item .nav-item-icon {
    font-size: 18px;
}

#topnav .navigation-menu > li > a.link-login {
    margin-left: 0;
    padding-right: 10px;
}

#topnav.topnav-logged-in #navigation > .navigation-menu > li.nav-item.mobile-menu-invisible.menu-resources > ul > li:hover a{
    color: #FA8072 !important;
}

/* Navbar - Scrollbar */
#topnav ::-webkit-scrollbar {
    width: 5px !important;
    background-color: #CCC;
}

#topnav ::-webkit-scrollbar-track {
    border-radius: 0;
    background-color: #343940;
    -webkit-box-shadow: none;
            box-shadow: none;
}

#topnav ::-webkit-scrollbar-thumb{
    border-radius: 3px;
    border: none;
    background-color: #52525A;
    -webkit-box-shadow: none;
            box-shadow: none;
}

/* Navbar - Burger icon */
#topnav .navbar-toggle {
    height: 72px;
    display: flex;
    align-items: center;
    margin-right: 5px;
}

#topnav.topnav-logged-in .navbar-toggle {
    margin-right: 12px;
}
.burger-icon {
    width: 24px;
    height: 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.burger-icon .line {
    width: 24px;
    height: 3px;
    position: absolute;
    top: 50%;
    border-radius: 1px;
    background: #FFF;
    -webkit-transition: -webkit-transform cubic-bezier(0.26, 0.1, 0.27, 1.55) 0.35s;
            transition: transform cubic-bezier(0.26, 0.1, 0.27, 1.55) 0.35s;
}

.navbar-toggle:hover .burger-icon .line {
    background: #FA8072;
}

.burger-icon .line.top {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
}

.burger-icon .line.bottom {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
}

.navbar-toggle.open .burger-icon .line.top {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
}

.navbar-toggle.open .burger-icon .line.middle {
    -webkit-transform: rotate(45deg) ;
            transform: rotate(45deg) ;
}

.navbar-toggle.open .burger-icon .line.bottom {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
}

/* Navbar - Media queries */
@media (min-width: 1250px) {
    #topnav .navbar-toggle {
        display: none;
    }

    #topnav.topnav-logged-in #navigation .navigation-menu a#nav-account {
        padding-right: 12px;
    }
}

@media (max-width: 1249px) {
    #topnav {
        min-height: 72px;
    }

    #topnav.topnav-logged-in .menu-resources {
        display: block !important;
        background-color: #343A40;
    }

    #topnav .navigation-menu .menu-resources ul {
        z-index: 2010;
    }

    #topnav .navigation-menu .menu-resources ul li:hover a {
        color: #FA8072 !important;
    }

    #topnav .navigation-menu > li > a.link-login .btn-login {
        line-height: 42px;
    }

    #topnav .navigation-menu > li > a.link-login:hover .btn-login {
        color: #FFF !important;
    }

    #topnav .navigation-menu > li > a.link-signup {
        padding: 15px 20px !important;
    }

    #topnav .navigation-menu > li > a.link-signup:hover .btn-signup {
        background-color: hsl(33, 100%, 46%);
        border-color: hsl(33, 100%, 46%);
        color: #FFF !important;
    }

    #topnav.topnav-logged-in #navigation .navigation-menu a#nav-account {
        padding: 15px 20px;
    }

    #topnav.topnav-logged-in #navigation .navigation-menu a#nav-account:hover > .btn-login {
        border: 1px solid #ef6c00;
    }

    /* Add 'Resources' mobile dropdwon onclick class */
    .main-navigation li:hover > .custom-dropdown,
    .main-navigation li:focus > .custom-dropdown {
        display: none;
    }

    .main-navigation li.dropped > .custom-dropdown,
    .main-navigation li.dropped > .custom-dropdown {
        display: block;
        position: absolute;
        z-index: 2000;
    }

    .main-navigation li.dropped li,
    .main-navigation li.dropped li {
        float: none;
    }
}

@media (min-width: 992px) {
    #topnav.topnav-logged-in #navigation .navigation-menu > li .submenu li a:hover,
    #topnav.topnav-logged-in #navigation .navigation-menu .has-submenu .submenu > li:hover > a,
    #topnav.topnav-logged-in #navigation .navigation-menu > li:hover > a,
    #topnav.topnav-logged-in #navigation .navigation-menu > li:focus > a {
        color: #FFF !important;
    }
}

@media (max-width: 349px) {
    .logo-img-mobile {
        height: 40px;
        width: 37px;
        margin-top: 6px;
    }

    #topnav .navbar-toggle .lines {
        margin: 28px auto;
    }
}

/* Brand colors update - navbar */
#topnav {
    box-shadow: none !important;
}

.logo-img {
    height: auto;
    width: 30px;
    display: inline-block !important;
}

@media (max-width: 1249px){
    #topnav .logo {
        margin: 15px 0;;
    }

    .logo-img {
        width: 35px;
        margin: 0;
    }
}